/*layout*/
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: auto;
	background-color: #333333;
	background-attachment: fixed;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 91.4%;

}
html>body{
	height: 100%;
}
.copyright {
	font-size: 70%;
	background-image: url(../images/copyright_back.jpg);
	height: 15px;
	bottom: 0px;
	padding-top: 5px;
	padding-left: 4px;
	background-repeat: no-repeat;




}

.banner {
	background-image: url(../banners/banner_sep.jpg);
	height: 60px;
}
.bannerleft {
	background-image: url(../banners/banner_left.jpg);
	background-repeat: no-repeat;
	height: 60px;
}
.logo {
	background-image: url(../banners/banner_logo.jpg);
	background-repeat: no-repeat;
	top: 0px;
	right: 0px;
	position: absolute;
	height: 60px;
	width: 204px;
}
.bannerright {
	background-image: url(../banners/banner_right.jpg);
	height: 60px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	right: 204px;
	width: 249px;



}
.pagebanner {
	position: absolute;
	left: 300px;
	top: 0px;
	padding: 5px 0 0 0;

}
.pagebanner2 { position: absolute; top: 0; left:00px }
.navigation ul{
	font: 75% Arial, Helvetica, sans-serif;
	height: 17px;
	background-color: #F3F5F5;
	border-top: 1px solid #0099CC;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: url(../images/navigation.jpg);



}
.navigation ul li {
	display: inline;
	text-align:center;

}
.navigation ul li a, .navigation ul li a:focus, .navigation ul li a:link, .navigation ul li a:visited {
	color: #FFFFFF;
	float: left;
	line-height: 17px;
	padding: 0px 5px;
	text-decoration: none;
	background-image: url(../images/nav-button.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	margin-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0086B3;
	border-left-color: #0099CC;
}
.navigation ul li a:hover {
	background: #006699 url(../images/nav-button_hover.jpg) repeat-x center center;
	color: #FFFFFF;
	border-bottom-style: none;
}
.navigation ul li a:active {
	background: #003366 url(../images/nav-button_down.jpg);
	color: #FFFFFF;
	border-right-color: #333333;
	border-left-color: #333366;

}

.content  { background-color: #ffffff;
background-image: url(../images/frontpageback.jpg);
background-repeat: repeat-x;
background-position: right bottom;


 }
.content2 {
	background-color: #FFFFFF;
	background-image: url(../images/leftnav_back.jpg);
	background-repeat: repeat-y;
	background-position: left;
	_height: 300px;
min-height: 300px;

}
.spotlightcontent {
	font-size: 90%;
	overflow: auto;
	_height: 145px;
	margin: 0 0 0 0;
	
}
html>body .spotlightcontent {
	font-size: 90%;
	overflow: auto;

min-height:10px;
max-height: 125px;
}
.spotlightcontent p{
margin: 0 0 8px 0;
}
.spotlightcontent_wrapper {
	padding: 0 5px 0 0px;
	height:150px;
}
html>body .spotlightcontent_wrapper {
	padding-top: 0px;
	padding-left: 5px;
}
.text {
	font-size: 90%;
	padding: 2px 4px 0 6px;

}
.text2 {
	font-size: 90%;
	padding: 2px 0px 0 6px;
	margin: 0 0 0 136px;
}
html>body .text2 {
	font-size: 90%;
	padding: 2px 0 0 4px;
	margin: 0 0 0 136px;

}
.footer {
	background-image: url(../images/copyright2.jpg);
}
.text p{
margin:0 0 6px 0;
}
.text2 p{
margin:0 0 6px 0;
}
.navright {
	background-image: url(../banners/logo_bottom.gif);
	position: absolute;
	top: 60px;
	right: 0px;
	height: 17px;
	width: 204px;
	background-repeat: no-repeat;
}
/*Distributor box*/
.distrib_box{

height: 20%;
	border-bottom: #333 1px solid;
	border-left: #333 1px solid;
	border-right: #333 1px solid;
background-color: #fff; 
}
.distributor {

	font-size: 90%;
margin: 0px 0 0px 0; 


}

.distributorcontent{
	text-align: center;
	padding:0 4px 0 4px;
}
html>body .distributorcontent{

	margin: 0 0 0 0;
		text-align: center;
}

.distributorcontent p{margin:0px 0 5px 0;}



.distributorbanner {
background-image: url(../images/main_menu_titleback.jpg); 
background-repeat: repeat-x;
background-position: top;
margin: -1px -1px 0 -1px;
	height: 24px;

	


}

/*---*/
.spacer{
	line-height: 0px;
	height: -0px;
	margin:0px;

}
.spacer2{
	line-height: 0px;
	height: 0px;
	margin:0px;
}
.wrapper {
	background-color: #ffffff;
}

.spotlightwrapper  { 


height: 221px; 



}


.spotlightbanner {
	background-image: url(../images/productspotlight_02.jpg);
	margin: px 0 -0px 0;
	background-repeat: repeat-x;
height:59px;

}
html>body .spotlightbanner{
margin: -1px 0 -0px 0;
padding:0px;
height:59px;
}

.producttitle {
	color: #003366;
	font-size: 120%;
	font-weight: bold;
	margin: 2px 0px 0px;
}
.productgraphic {
	float: left;
	margin-top: 2px;
	margin-right: 2px;


}
html>body .productgraphic {
	float: left;
	margin-top: 2px;
	margin-right: 2px;


}
.productbox3 .productgraphic {
float: right;
	margin-top: 2px;
	margin-left: 2px;
	text-align: right;
	width: auto;
}
.productbox3 html>body .productgraphic {
	float: right;
	margin-top: 2px;
	margin-left: 2px;
text-align: right;

}
.productbox4 .productgraphic {
float: right;
	margin-top: 2px;
	margin-left: 2px;
	text-align: right;
	width: auto;
}
.productbox4 html>body .productgraphic {
	float: right;
	margin-top: 2px;
	margin-left: 2px;
text-align: right;

}
.productlinks {
	width: 50%;
	margin: 0 12px 0 10px;
	float: right;
	border: none;
	text-align: right;
	font-size: 90%;
}
html>body .productlinks {
	width: 50%;
	margin: 20px 5px 0 10px;
	float: right;
	border: none;
	text-align: right;
	font-size: 90%;

}
.productlinks p{margin:0;}
img {
	border: 0px none;
}

.bluetext {
	color: #006699;
}

.leftnav  { margin: -5px 0 0 0; width: 130px; position: absolute; left:0; top:78px; }

.leftnav ul{
	font: 75% Arial, Helvetica, sans-serif;
	height: 17px;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	
}
.leftnav ul li{
padding: 0 0 2px 0;
}
.leftnav ul li a, .leftnav ul li a:focus, .leftnav ul li a:link, .leftnav ul li a:visited {
	color: #FFFFFF;
	display:block;
	line-height: 17px;
	padding: 0 0 0 5px ;
	text-decoration: none;
	background-image: url(../images/nav-button.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0086B3;
	border-left-color: #0099CC;
	width: 120px;

}
.leftnav ul li a:hover {
	background: #006699 url(../images/nav-button_hover.jpg) repeat-x center center;
	color: #FFFFFF;
	border-bottom-style: none;

 
}
.leftnav ul li a:active {
	background: #003366 url(../images/nav-button_down.jpg);
	color: #FFFFFF;
	border-right-color: #333333;
	border-left-color: #333366;


 
}

.dvbt ul{
	font: 105% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
		width: 444px;

}
.dvbt ul li{
	padding: 0 6px 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.dvbt ul li a, .dvbt ul li a:focus, .dvbt ul li a:link, .dvbt ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/dvbt.jpg);
	height: 52px;
		width: 444px;

}
.dvbt ul li a:hover {
	background: #006699 url(../images/dvbt_over.jpg) repeat-x center center;
}

.dvbs ul{
	font: 230% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.dvbs ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.dvbs ul li a, .dvbs ul li a:focus, .dvbs ul li a:link, .dvbs ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/dvbs.jpg);
	height: 52px;
	width: 444px;
}
.dvbs ul li a:hover {
	background: #006699 url(../images/dvbs_over.jpg) repeat-x center center;
}

.stb ul{
	font: 75% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.stb ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.stb ul li a, .stb ul li a:focus, .stb ul li a:link, .stb ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/stbs.jpg);
	height: 52px;
	width: 444px;
}
.stb ul li a:hover {
	background: #006699 url(../images/stbs_over.jpg) repeat-x center center;
}

.other ul{
	font: 75% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.other ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.other ul li a, .other ul li a:focus, .other ul li a:link, .other ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/otherproducts.jpg);
	height: 52px;
	width: 444px;
}
.other ul li a:hover {
	background: #006699 url(../images/otherproducts_over.jpg) repeat-x center center;
}

.dntvlive_button ul{
	font: 75% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.dntvlive_button ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.dntvlive_button ul li a, .dntvlive_button ul li a:focus, .dntvlive_button ul li a:link, .dntvlive_button ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/dntvlive_button.jpg);
	height: 52px;
	width: 444px;

}
.dntvlive_button ul li a:hover {
	background: #006699 url(../images/dntvlive_button_over.jpg) repeat-x center center;

}
.news { 
font-size: 75%; 
vertical-align: top;
padding: 0px 0px 0 0px; 
margin: -1px -1px 0 -1px;  
height:45%;
}


.newscontent{
padding:0 1px 0 4px;
vertical-align: top;
}
.wccontent{
padding:0 1px 0 4px;
vertical-align: top;
}
.whatscoming { 
font-size: 75%; 
vertical-align: top;
padding: 0px 0px 0 0px; 
margin: -1px -1px 0 -1px;  
height:45%;
}
.wcbanner{
background-image: url(../images/whatscoming_02.jpg);
background-repeat: repeat-x;

}

.htcontent{
padding:0 1px 0 4px;
vertical-align: top;
}
.howto { 
font-size: 75%; 
vertical-align: top;
padding: 0px 0px 0 0px; 
margin: -1px -1px 0 -1px;  
height:240px;
}
.htbanner{
background-image: url(../images/howto_02.jpg);
background-repeat: repeat-x;
}

.wicontent{
padding:0 1px 0 4px;
vertical-align: top;
}
.wicontent p{
margin:2px 0 2px 0;
}
.whatis { 
font-size: 75%; 
vertical-align: top;
padding: 0px 0px 0 0px; 
margin: -1px -1px 0 -1px;  
height:240px;
}
.wibanner{
background-image: url(../images/whatis_02.jpg);
background-repeat: repeat-x;
}

.newsbanner{
background-image: url(../images/news_02.jpg);
background-repeat: repeat-x;
}
.newscontainer{
background-color:#003333;
margin:-1px 0 0 0;
}




/*product boxes*/
.productbox{
	width:99%;
 display: table; 
 }
 .productbox tr{
 display: table-row;

 }
.productbox td {
background-color: #fff; 
background-image: url(../images/producttitleback2.jpg); 
background-repeat: repeat-x; 
margin: 0 0 0 0; 
width: 49%; 
vertical-align: top; 
border: solid 1px #333;
display: table-cell;

}

/*html>body .productbox td{ 
border: solid 1px #333;
width:49%;
padding: 0;
background-image: url("../images/producttitleback2.jpg"); 
background-repeat: repeat-x;
margin: 0 2px 2px 0;
background-color: #fff;
vertical-align: top;
}*/
.productbox2 { 
border: solid 1px #333;
background-color: #fff;
padding: 0;
background-image: url(../images/producttitleback2.jpg); 
background-repeat: repeat-x;
margin: 0 2px 2px 0;

vertical-align: top;
}
.productbox3 { 
border: solid 1px #333;
background-color: #fff;
padding: 0 0 50px 0;
background-image: url(../images/producttitleback2.jpg); 
background-repeat: repeat-x;
margin: 0 0 2px 0;
_height: 120px;
width:97%;
vertical-align: top;
}
html>body .productbox3{
width:99%;
min-height:120px;
}
.productbox4 { 
border: solid 1px #333;
background-color: #fff;
padding: 0 0 50px 0;
background-image: url(../images/producttitleback2.jpg); 
background-repeat: repeat-x;
margin: 0 0 2px 0;
_height: 250px;
width:97%;
vertical-align: top;
}
html>body .productbox4{
width:99%;
min-height:250px;
}
.producttitle2  { 
color: #fff; 
font-size: 90%; 
font-weight: bold; 
margin: 0 0 0 0; 
padding: 2px 0 0 2px; 
height: 20px;
}
.producttitle3  { 
color: #fff; 
font-size: 120%; 
font-weight: bold; 
margin: 0 0 0 0; 
padding: 2px 0 0 2px; 
height: 25px;
}

.productbox .productlinks {
	width: 100%;

	margin: 0 2px 0 10px;
	float: right;
	border: none;
	text-align: right;
	font-size: 90%;
	vertical-align: bottom;
}
html>body .productbox .productlinks {
	width: 100%;
	margin: 0px 5px 0 10px;
	float: right;
	border: none;
	text-align: right;
	font-size: 90%;

}
.productbox3 .productlinks {
	float: none;
	width: 275px;
	margin: 5px 0px 0px 2px;
	text-align: right;
	font-size: 100%;
	vertical-align: bottom;
}
html>body .productbox3 .productlinks {

	margin: 5px 2px 0 00px;

	border: none;

	font-size: 100%;

}
.productbox3 .productlinks2 {
	float: none;
	width: 80%;
	margin: 5px 0px 0px 2px;
	text-align: right;
	font-size: 100%;
	vertical-align: bottom;
}
html>body .productbox3 .productlinks2 {

	margin: 5px 2px 0 00px;

	border: none;

	font-size: 100%;

}
.productbox4 .productlinks {
	float: none;
	width: 275px;
	margin: 5px 0px 0px 2px;
	text-align: right;
	font-size: 100%;
	vertical-align: bottom;
}
html>body .productbox4 .productlinks {

	margin: 5px 2px 0 00px;

	border: none;

	font-size: 100%;

}
.productbox4 .productlinks2 {
	float: none;
	width: 80%;
	margin: 5px 0px 0px 2px;
	text-align: right;
	font-size: 100%;
	vertical-align: bottom;
}
html>body .productbox4 .productlinks2 {

	margin: 5px 2px 0 00px;

	border: none;

	font-size: 100%;

}
.producttext {
	font-size: 90%;
	margin: 0 2px 0 0;
	padding: 1px 2px 0 2px;

}
html>body .producttext {
	font-size: 90%;
	margin: 0 0 0 0;
	padding: 1px 4px 0 4px;
}
.producttext p{
margin: 0 0 8px 0;
}
.productbox .productgraphic {
	float: right;
	margin: 2px 0 0 2px;
	width:133px;
}
html>body .productbox .productgraphic {
	float: right;
	margin: 2px 15px 0 2px;
	width:133px;
}

.smalltext { font-size: 70%;
padding:0;
margin:0;
color: #003366;
}
.producttext ul{
margin:0 0 5px 0;
padding:0 0 0 40px;
}

.tableborder td  { margin: 0; padding: 2px 2px 0; background-color: #fff; }
.tableborder th  { color: #fff; background-color: #006699;  margin: 0; padding: 1px 4px 0 4px; font-weight: bold; }
.tableborder tr
{ margin: 0; padding: 0 }
.tableborder  
 { background-color: #006699; margin: 0; padding: 0; width: 95%;  }

.message td  { margin: 0; padding: 2px 2px 0;  }

.message tr
{ margin: 0; padding: 0 }
.message  
{
margin: 0 0 2px 0; 
padding: 0; 
 background-color: #eee;
border: solid 1px #666666;
 width:95%;
 
}
.table2 td  { margin: 0; padding: 2px 2px 0; }

.table2 tr
{ margin: 0; padding: 0 }
.table2  
{
margin: 0 0 2px 0; 
padding: 0; 
 background-color: #eee;
border: solid 1px #006699;
 width:95%;
 
}
.table3 td  { margin: 0; padding: 2px 2px 0;  background-color: #fff;}
.table3 th   { color: #fff; font-weight: bold; background-color: #006699; margin: 0; padding: 1px 4px 0;}
.table3 tr
{ margin: 0; padding: 0 }
.table3 .highlight
 { background-color: #cfeefa }
.table3  
{
margin: 0 0 2px 0; 
padding: 0; 
 background-color: #006699;

 width:95%;
 
}
.table4 td  { margin: 0; padding: 2px 2px 0;  background-color: #fff;}
.table4 th  { color: #fff; background-color: #003366;  margin: 0; padding: 1px 4px 0 4px; font-weight: bold; width:20%; text-align: left;}
.table4 tr
{ margin: 0; padding: 0 }
.table4  
{
margin: 0 0 2px 0; 
padding: 0; 
 background-color: #006699;

 width:75%;
 
}
td { vertical-align: top }
.textcentre{
vertical-align:middle;
}

/*Site links*/
a, a:active, a:focus, a:link, a:visited  { color: #003399; text-decoration: none;  }

a:hover {
	color : #003366;
text-decoration: underline;

}
form{
margin: 0;
padding:0;
}
.productlinks2 tr {

	margin: 0 12px 0 10px;
	border: none;
	text-align: right;
	font-size: 90%;

}
html>body  .productlinks2 tr{
	
	margin: -5px 5px 0 10px;
	border: none;
	text-align: right;
	font-size: 90%;


}
.productlinks2 td{
width:60%;}
.productlinks2 td p{margin:0;}
.productlinks2 table{
width:100%;
}
html>body .productlinks2 table {
width:100%;

}



.topsection{
margin: 10px 0 0 1.2%; 
width:98%;
height:98%;
}

.sideboxl{
width:25%;
height:100%;
border: #003333 1px solid;
background-image: url(../images/newsboxback1.jpg);
background-position: left bottom;
background-repeat: no-repeat;
background-color: #fff;
}
.sideboxr{
width:25%;
height:100%;
border: #003333 1px solid;
background-image: url(../images/newsboxback2.jpg);
background-position: right top;
background-repeat: no-repeat;
background-color: #fff;
}

 .roundedCornerSpacer {
    margin: 0px; padding: 0px; border: 0px;
    clear: both;
    font-size: 1px; line-height: 1px;
}
/* In the CSS below, the numbers used are the following:
    1px: the width of the border
    3px: a fudge factor needed for IE5/win (see below)
    4px: the width of the border (1px) plus the 3px IE5/win fudge factor
    14px: the width or height of the border image
*/
.borderTL{
    width: 321px; height: 59px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderTR, .borderBL, .borderBR {
    width: 10px; height: 59px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderBL, .borderBR {
    width: 10px; height: 11px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderTL, .borderBL { float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -0px 0px 0px -0px; }
.borderTR { margin: -0px 0 0px 0px; }
html>body .borderTR { margin: -0px -1px 0px 0px; }
.borderBL { margin: -11px 0px 0px 0px; }
.borderBR { margin: -11px 0px 0px 0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px! Why? */
.borderTL {
    margin-left: 0px;
0
}
html>body .borderTL {
    margin-left: -0px;
}
.borderTR {
    margin-right: -0px;

}
html>body .borderTR {
    margin-right: 0px;
}
.borderBL {
    margin-left: -3px;
    ma\rgin-left: 0px;
}
html>body .borderBL {
    margin-left: 0px;
}
.borderBR {
    margin-right: -3px;
    ma\rgin-right: 0px;
}
html>body .borderBR {
    margin-right: 0px;
}
/* To get around a known bug in IE5/win, apply the
   border (no margin, padding or positioning) to the
   content class and apply whatever positioning you
   want to the contentWrapper class. */
.content3 {
    margin: 0px;
    padding: 0px;
    border: 1px solid #003333;
        border-top: 0px;
        background-image: url(../images/spotlightback.jpg);
	background-repeat: repeat-x;
	background-color:#fff;
}
.contentWrapper {
    /* position this div however you want, but
       keep its padding and border at zero */
    padding: 0px;
    border: 0px;
margin: -1px 0 0 0;
}
.spotlightbanner a, .spotlightbanner a:active, .spotlightbanner a:focus, .spotlightbanner a:link, .spotlightbanner a:visited  { 
 text-decoration: none; 
color:#fff}

.spotlightbanner a:hover {

text-decoration: underline;

}


/*webscheduler and drivers links*/
.ws_button ul{
	font: 75% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.ws_button ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.ws_button ul li a, .ws_button ul li a:focus, .ws_button ul li a:link, .ws_button ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/ws_button.jpg);
	height: 52px;
	width: 444px;

}
.ws_button ul li a:hover {
	background: #006699 url(../images/ws_button_over.jpg) repeat-x center center;

}

.drivers_button ul{
	font: 75% Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 444px;
}
.drivers_button ul li{
	padding: 0 0 2px 0;
	text-align:right;
	vertical-align: bottom;
}
.drivers_button ul li a, .drivers_button ul li a:focus, .drivers_button ul li a:link, .drivers_button ul li a:visited {
	display:block;
	padding: 8px 6px 0 0px;
	text-decoration: none;
	background-image: url(../images/drivers_button.jpg);
	height: 52px;
	width: 444px;

}
.drivers_button ul li a:hover {
	background: #006699 url(../images/drivers_button_over.jpg) repeat-x center center;

}
#latestdownload{
	float:right;
	background-image: url(../images/ld.jpg);
	background-repeat: no-repeat;
	width: 262px;
	height: 100px;
	margin: 10px;

}
#latestdownload ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 250px;
	height: 100px;
}
#latestdownload ul li{
	padding: 0px 0 0px 0;
	vertical-align: bottom;
}
#latestdownload ul li a, #latestdownload ul li a:focus, #latestdownload ul li a:link, #latestdownload ul li a:visited {
	display:block;
	padding: 70px 6px 0 15px;
	text-decoration: none;
	background-image: url(../images/ld.jpg);
		background-repeat: no-repeat;
	width: 250px;
	height: 30px;
	color: #fff;
	font-size: 120%;
}
#latestdownload ul li a:hover {
	background:  url(../images/ld_hover.jpg) no-repeat;
text-decoration: none;
	color: #fff;

}